input:not([type]):focus:not([readonly]) + label,
input[type=text]:not(.browser-default):focus:not([readonly]) + label,
input[type=password]:not(.browser-default):focus:not([readonly]) + label,
input[type=email]:not(.browser-default):focus:not([readonly]) + label,
input[type=url]:not(.browser-default):focus:not([readonly]) + label,
input[type=time]:not(.browser-default):focus:not([readonly]) + label,
input[type=date]:not(.browser-default):focus:not([readonly]) + label,
input[type=datetime]:not(.browser-default):focus:not([readonly]) + label,
input[type=datetime-local]:not(.browser-default):focus:not([readonly]) + label,
input[type=tel]:not(.browser-default):focus:not([readonly]) + label,
input[type=number]:not(.browser-default):focus:not([readonly]) + label,
input[type=search]:not(.browser-default):focus:not([readonly]) + label,
textarea.materialize-textarea:focus:not([readonly]) + label {
    color: #17842a !important;
}

input:not([type]):focus:not([readonly]),
input[type=text]:not(.browser-default):focus:not([readonly]),
input[type=password]:not(.browser-default):focus:not([readonly]),
input[type=email]:not(.browser-default):focus:not([readonly]),
input[type=url]:not(.browser-default):focus:not([readonly]),
input[type=time]:not(.browser-default):focus:not([readonly]),
input[type=date]:not(.browser-default):focus:not([readonly]),
input[type=datetime]:not(.browser-default):focus:not([readonly]),
input[type=datetime-local]:not(.browser-default):focus:not([readonly]),
input[type=tel]:not(.browser-default):focus:not([readonly]),
input[type=number]:not(.browser-default):focus:not([readonly]),
input[type=search]:not(.browser-default):focus:not([readonly]),
textarea.materialize-textarea:focus:not([readonly]) {
    border-bottom: 1px solid #17842a;
    -webkit-box-shadow: 0 1px 0 0 #17842a;
    box-shadow: 0 1px 0 0 #17842a;
}

div.message {
    text-align: center;
    cursor: pointer;
    display: block;
    font-weight: normal;
    padding: 0 1.5rem 0 1.5rem;
    transition: height 300ms ease-out 0s;
    background-color: #a0d3e8;
    color: #626262;
    top: 15px;
    right: 15px;
    z-index: 999;
    overflow: hidden;
    height: 50px;
    line-height: 2.5em;
    box-radius: 5px;
}

div.message.error {
    background-color: #FF2325;
    color: #FFF;
}

div.message.error:before {
    padding: 11px 16px 14px 7px;
    color: #ff2325;
    content: "x";
}

div.message.success {
    background-color: #37c36f;
    color: #FFF;
}

div.message.success:before {
    padding: 11px 16px 14px 7px;
    color: #37c36f;
    content: "x";
}

div.message.hidden {
    height: 0;
}

.margin-top-5 {
    margin-top: 5%;
}

.margin-right-10 {
    margin-right: 10%;
}

.pagination li.active {
    background-color: #009688;
}

h4 {
    color: #be140b;
}

.dark-green-text {
    color: #09661a;
}

.text-size-12 {
    font-size: 12pt;
}

.btn-login {
    width: 100%;
    border-radius: 20px;
}

.input-field .prefix.active {
    color: #17842a !important;
}

.error-message {
    font-size: 11pt;
    color: #ff0000;
}

.body-bg {
    background-color: #F9F9F9 !important;
}

a {
    color: #000000 !important;
}

a:hover {
    color: #0a931e !important;
}

[type="checkbox"].filled-in:checked + label::after {
    border: 2px solid #0a931e;
    background-color: #0a931e;
}